View Issue Details

IDProjectCategoryView StatusLast Update
0015033MediaMonkey for AndroidPlaybackpublic2019-02-22 00:14
Reporterlowlander 
PriorityurgentSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version1.3.2 
Target Version1.3.4Fixed in Version1.3.4 
Summary0015033: Notification can show the previous track's Artwork
DescriptionThe notification can show Artwork of an older track.

This has been reported by several users, and seems to occur fairly consistently on their devices.
Additional InformationFVJ-344-70635, SHV-291-90571

Log 4VJ5JXG4P8

https://www.mediamonkey.com/forum/viewtopic.php?f=21&t=91250
TagsNo tags attached.
Fixed in build847

Activities

martin

2018-08-13 18:25

developer   ~0050923

Fixed in build 1.3.3.826

peke

2018-09-27 23:49

developer   ~0051218

Re verified 828

peke

2019-02-02 20:53

developer   ~0052379

reopen due the https://www.mediamonkey.com/forum/viewtopic.php?p=455464#p455464

Asked for more info and log files.

lowlander

2019-02-02 23:49

developer   ~0052381

Last edited: 2019-02-02 23:51

View 2 revisions

D3LY8Q3SLR and NZ5WNH9N5M, keeps showing same incorrect Artwork in notification, Now Playing shows correct. Forum user also reports that there is an issue; showing last files Artwork.

martin

2019-02-04 18:34

developer   ~0052385

Fixed in build 1.3.4.847

peke

2019-02-05 03:50

developer   ~0052392

Verified 847

peke

2019-02-22 00:14

developer   ~0052744

Re verified 849 after user report and instructions to upgrade to latest beta